## r-cran-maxstat 0.7

=== DESCRIPTION ===
Package: maxstat
Version: 0.7-25
Title: Maximally Selected Rank Statistics
Date: 2017-03-01
Author: Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Maximally selected rank statistics with
 several p-value approximations.
Depends: R (>= 1.7.0)
Imports: exactRankTests(>= 0.8-23), mvtnorm(>= 0.5-10), stats, graphics
Suggests: TH.data, survival
License: GPL (>= 2)
LazyData: yes
NeedsCompilation: yes
Packaged: 2017-03-02 14:43:29 UTC; hothorn
Repository: CRAN
Date/Publication: 2017-03-02 16:21:24

## r-cran-maxstat 0.7-25

=== debian/changelog ===
r-cran-maxstat (0.7-25-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 16:59:18 +0200

r-cran-maxstat (0.7-25-1) unstable; urgency=medium

  * Initial release (closes: #956025)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 13:21:30 +0200

=== debian/control ===
Source: r-cran-maxstat
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-exactranktests,
               r-cran-mvtnorm
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maxstat
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maxstat.git
Homepage: https://cran.r-project.org/package=maxstat
Rules-Requires-Root: no

Package: r-cran-maxstat
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R maximally selected rank statistics
 This GNU R package provides functions to investigate maximally selected
 rank statistics with several p-value approximations.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/maxstat_([-\d.]*)\.tar\.gz

## r-cran-maxstat 0.7-26

=== debian/changelog ===
r-cran-maxstat (0.7-26-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 16 Jan 2026 14:28:39 +0900

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-exactranktests,
-               r-cran-mvtnorm
-Standards-Version: 4.5.0
+               r-cran-mvtnorm,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maxstat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maxstat.git
 Homepage: https://cran.r-project.org/package=maxstat

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-th.data,
        r-cran-survival
Restrictions: allow-stderr
